#contenedor{
	background:none;
	margin:0 auto;
	padding:21px;
	width:100%;
	max-width: 1024px;
}

#description{
	float:left;
	width:100%;
	padding:21px;
	text-align:justify;
}

#extrasbottom{
	padding:0px;
	text-align:center;
}

#extrasbottom article{
	display:inline-block;
	width:228px;
	margin:7px;
	text-align:justify;
}

#extras{
	padding:0px;
	text-align:center;
}

#extras article{
	display:inline-block;
	border: 1px solid #ccc;
	width:323px;
	padding:28px;
	text-align:justify;
}

img.imagenes{
	border:3px solid #FFFFFF;
	transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transition: transform .5s;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	-o-transition: -o-transform .3s;
	-ms-transition: -ms-transform .3s;
	box-shadow:0px 3px 7px #58585B;
}

img.imagenes:hover{
	transform:scale(1.05,1.05);
	-webkit-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
}

.valores{
 margin-top:21px;
}

img.valores{
	box-shadow:0px 3px 7px #58585B;
	width:100%;
	max-width:1024px;
	
}

#gallery{
	padding:14px 0px 28px 0px;
	text-align:center;
}

#gallery article{
	display:inline-block;
	width:120px;
	margin:10px;
	text-align:left;
	border:7px solid #FFFFFF;
}


@media (min-width: 768px) and (max-width: 979px) {
}

@media (max-width: 767px) {
}

@media (max-width: 480px) {
}


@media (max-width: 320px) {
}

@media all and (max-width: 979px) {
}

@media (min-width: 980px) and (max-width: 2560px) {
}